.network_img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  margin-left:1px;
  width: 75px;
}
.btn-primary
{
  background-color: #0569f6;
  color: #fff;
}
.btn-primary:hover
{
  background-color: #8900ab;
  color: #fff;
}
.notices-bar {
  background-color: #8900ab;
}
.notices-bar .content {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px 60px;
}
.notices-bar .text {
  font-size: 14px;
  font-weight: 600;
  font-family: var(--secondary-font);
  color: #fff;
}
@media only screen and (max-width: 767.98px) {
  .notices-bar {

  }
  .notices-bar {
    background-color: #8900ab;
  }
  .notices-bar .content {
    display: block;
    align-items: center;
    justify-content: center;
    margin: 0 auto;

  }
  .notices-bar .action-btn {
    display: block;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-left: 2px;
    background-color: #0569f6;
    color: #ffffff;
    padding: 2px 2px;
    border-radius: 2px;
    white-space: nowrap;
    transition: all .15s ease;
    margin: 0 auto;
  }
  .notices-bar .text {
    font-size: 14px;
    font-weight: 600;
    font-family: var(--secondary-font);
    color: #fff;
  }

}

/* action-btn */
.notices-bar .action-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  margin-left: 15px;
  background-color: #0569f6;;
  color: #ffffff;
  padding: 7px 14px;
  border-radius: 2px;
  white-space: nowrap;
  transition: all .15s ease;
}

.notices-bar .action-btn:hover {
  background-color: #8900ab;;
}

.notices-bar .close-btn {
  position: absolute;
  right: 20px;
  cursor: pointer;
}
.hero_area .notices-bar .close-btn img {
  width: 12px;
}
.notices-bar .close-btn:hover {
  opacity: .7;
}
